<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class LaundryAdditionalPrice extends Model
{
    protected $table = "laundries_additional_prices";

    protected $hidden = [
        'laundry_id',
    ];

    public function laundry(){
        return $this->belongsTo(User::class);
    }

    public function ordersAdditionalServices(){
        return $this->hasMany(OrderAdditionalService::class);
    }
}
