<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class LaundryClothPrice extends Model
{
    protected $table = "laundries_clothes_prices";

    protected $hidden = [
        'laundry_id',
    ];

    public function laundry(){
        return $this->belongsTo(User::class);
    }

    public function ordersClothes(){
        return $this->hasMany(OrderCloth::class);
    }
}
