<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class UserProfile extends Model
{
    protected $table ='users_profiles';
    protected $hidden = [
        'user_id', 'photo'
    ];

    public function user(){
        return $this->belongsTo(User::class);
    }

    public function userWithToken(){
        return $this->belongsTo(UserWithToken::class);
    }
}
