<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Order extends Model
{
    protected $table = "orders";

    protected $hidden = [
        'laundry_id', 'customer_id'
    ];

    public function customer(){
        return $this->belongsTo(User::class);
    }

    public function laundry(){
        return $this->belongsTo(User::class);
    }

    public function OrderClothes(){
        return $this->hasMany(OrderCloth::class);
    }

    public function orderAdditionalServices(){
        return $this->hasMany(OrderAdditionalService::class);
    }
}
